/* nunito-sans-300 - latin */
@font-face {
    font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/nunito-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* nunito-sans-regular - latin */
  @font-face {
    font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* nunito-sans-800 - latin */
  @font-face {
    font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/nunito-sans-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  
* {
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
    width: device-width;
}

img {
    border: none;
}

.hidden {
    display: none;
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    line-height: 170%;
    margin: 0px 0px 0px 0px;
    font-size: 21px;
    color: #666;
    position: relative;
    height: 100%;
    overflow-y: scroll;
    background: #fff;
}

a {
    color: #666;
    text-decoration: none;
    transition: color 0.3s ease-in;
    border: 0;
}

a:hover {
    color: #009c58;
}

b, strong {
    font-weight: 400;
}

p {
    margin-bottom: 8px;
}

p:last-child {
    margin-bottom: 0;
}


small, .small {
    font-size: 16px;
}



#wrapper {
    position: relative;
    width: 100%;
    background: #fff;
    height: auto;
    min-height: 100%;
}

#header {
    position: relative;
    width: 1120px;
    height: 160px;
    margin: 0 auto;
}

#header #logo {
    position: absolute;
    right: 0;
    top: 44px;
    width: auto;
    height: 72px;
}

#header #topmenu {
    height: 40px;
    line-height: 40px;
    top: 60px;
    left: 0;
    position: absolute;
}

#header #topmenu ul {
    list-style: none;
    display: flex;
}

#header #topmenu ul li {
    margin-right: 80px;
    position: relative;
}

#header #topmenu ul li a {
    font-size: 22px;
}

#header #topmenu ul li a:before {
    content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 10px;
    background: url(../images/icon_menu.svg) center center no-repeat;
    background-size: contain;
    top: 15px;
    left: -28px;
    opacity: 0;
    pointer-events: none;
    transform: translateX(-5px);
    transition: transform 0.25s ease-in, opacity 0.25s ease-in;
}

#header #topmenu ul li.deeper:hover a:before {
    opacity: 1;
    transform: translateX(0);
}

#header #topmenu ul li.item-124.deeper:hover a:before {
    opacity: 0;
}


#header #topmenu ul li.active a, #header #topmenu ul li a:hover {
    color: #ae9e67;
}

#header #topmenu ul li ul {
    display: none;
}

#header #topmenu ul li:hover ul {
    display: block;
    position: absolute;
    z-index: 99999;
    background: rgba(255,255,255,0.95);
    padding-left: 20px;
    padding-bottom: 10px;
    left: -20px;
}

#header #topmenu ul li.item-124:hover ul {
    display: none;
}

#header #topmenu ul li:hover ul li {
    line-height: 34px;
    white-space: nowrap;
}

#header #topmenu ul li:hover ul li a {
    font-size: 20px;
    padding-left: 0;
    padding-right: 15px;
    transition: padding 0.25s ease-in;
    position: relative;
    color: #666;
}

#header #topmenu ul li:hover ul li.active a, #header #topmenu ul li:hover ul li a:hover {
    padding-left: 15px;
    padding-right: 0;
    color: #ae9e67;
}

#header #topmenu ul li.deeper:hover ul li a:before {
    opacity: 0;
    width: 7px;
    height: 14px;
    background: url(../images/icon_menu2.svg) center center no-repeat;
    top: 6px;
    left: 0;
    transform: translateX(-20px);
}

#header #topmenu ul li:hover ul li.active a:before, #header #topmenu ul li:hover ul li a:hover:before {
    opacity: 1;
    transform: translateX(0);
}



#slider_container {
    position: relative;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

@media(max-width: 2220px) {
    #slider_container {
        width: calc(100vw - 300px);
    }
}

@media(max-width: 1670px) {
    #slider_container {
        width: 1370px;
        max-width: calc(100% - 60px);
    }
}

#slider {
    position: relative;
    width: 100%;
    background: #ccc;
    height: 0;
    overflow: hidden;
    padding-bottom: 50%;
}

#slider a {
    color: #fff;
}

@media (min-width: 1918px) {
    #slider {
        padding-bottom: 0px;
        height: 809px;
    }
}

#message {
    border: 3px solid #009c58;
    padding: 20px;
    text-align: center;
    margin-bottom: 70px;
    text-wrap: balance;
}

#content #message h2 {
    text-align: center;
    margin-bottom: 10px;
}


#content {
    position: relative;
    width: 1120px;
    margin: 0 auto;
    text-align: justify;
    margin-top: 90px;
    padding-bottom: 500px;
    
}

#anfrage {
    position: absolute;
    right: 0;
    padding: 7px 20px 5px;
    background: #ae9e67;
    display: block;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    font-size: 23px;
    z-index: 99990;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    transition: padding 0.3s 0.5s ease-out, background 0.3s ease-in;
}

#anfrage:hover {
    padding-left: 63px;
    transition: padding 0.3s ease-out, background 0.3s ease-in;
    background: #a08f58;
}

#anfrage > span {
    position: absolute;
    left: 10px;
    bottom: 6px;
    height: 40px;
    width: 40px;
    display: block;
    background-size: cover;
    transform: scaleY(0);
    transform-origin: center bottom;
}

#anfrage:hover > span {
    transform: scaleY(1);
}

#anfrage > span:nth-child(1) { background-image: url(../images/icon_harnisch1.svg); transition: transform 0.2s 0.05s ease-out; }
#anfrage > span:nth-child(2) { background-image: url(../images/icon_harnisch2.svg); transition: transform 0.2s 0.1s ease-out; }
#anfrage > span:nth-child(3) { background-image: url(../images/icon_harnisch3.svg); transition: transform 0.2s 0.15s ease-out; }
#anfrage > span:nth-child(4) { background-image: url(../images/icon_harnisch4.svg); transition: transform 0.2s 0.2s ease-out; }
#anfrage > span:nth-child(5) { background-image: url(../images/icon_harnisch5.svg); transition: transform 0.2s 0.25s ease-out; }
#anfrage > span:nth-child(6) { background-image: url(../images/icon_harnisch6.svg); transition: transform 0.2s 0.3s ease-out; }
#anfrage > span:nth-child(7) { background-image: url(../images/icon_harnisch7.svg); transition: transform 0.2s 0.35s ease-out; }

#anfrage.fixed {
    position: fixed;
    top: 100px;
}

#content h1 {
    font-size: 42px;
    color: #009c58;
    margin-bottom: 25px;
    line-height: 130%;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
}

#content h2 {
    font-size: 36px;
    color: #009c58;
    margin-bottom: 25px;
    line-height: 130%;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
}

#content h2.centered {
    text-align: center;
    margin-bottom: 50px;
}

#content h3, #content h2.like_h3 {
    font-size: 26px;
    color: #009c58;
    margin-bottom: 5px;
    line-height: 130%;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
}

#content h4 {
    font-size: 23px;
    color: #009c58;
    margin-bottom: 5px;
    line-height: 130%;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
}

#content .message {
    border: 5px solid #009c58;
    padding: 20px 30px;
    text-transform: uppercase;
    font-weight: 800;
    color: #009c58;
}


.clm3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    
    /* clm 4 */
    /*
    width: 65%;
    margin: 0 auto;*/
}

.clm3 a {
    display: block;
    width: 31%;
    border: 3px solid #009c58;
    padding: 5px;
    box-sizing: border-box;
    
    /* clm 4 */
    /*width: 47.5%;
    */

    margin-bottom: 5%;
}

.clm3 a > div:nth-child(1) {
    display: block;
    height: 0;
    padding-bottom: 35%;
    position: relative;
    margin-bottom: 5px;
}

.clm3 a > div:nth-child(1) > div {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    /* background: #eee; */
    align-items: center;
    justify-content: center;
}

.clm3 a > div:nth-child(1) > div img {
    display: block;
    height: auto;
}

.clm3 a:nth-child(1) > div:nth-child(1) > div img {
    width: 68%;
}

.clm3 a:nth-child(2) > div:nth-child(1) > div img {
    width: 28%;
}

.clm3 a:nth-child(3) > div:nth-child(1) > div img {
    width: 74%;
}

.clm3 a:nth-child(4) > div:nth-child(1) > div img {
    width: 48%;
}

.clm3 a:nth-child(5) > div:nth-child(1) > div img {
    width: 58%;
}

.clm3 a:nth-child(6) > div:nth-child(1) > div img {
    width: 80%;
}

.clm3 a > div:nth-child(2)  {
    display: block;
    height: 0;
    padding-bottom: 70%;
    position: relative;
    margin-bottom: 5px;
}

.clm3 a > div:nth-child(2) > div  {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
}

.clm3 a > div:nth-child(2) > div img {
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.25s ease-out;
    will-change: transform;
}

.clm3 a:hover > div:nth-child(2) > div img {
    transform: scale(1.1);
}

.clm3 a > div:nth-child(3) {
    font-size: 19px;
    text-align: center;
    line-height: 160%;
    padding: 15px 5px;
    display: block;
}

.clm3 a:hover {
    color: #666;
}



.motive {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.motive > div {
    width: 22%;
    margin-right: 4%;
    font-size: 19px;
    text-align: left;
    line-height: 160%;
    margin-bottom: 40px;
}

.motive > div:nth-child(4n) {
    margin-right: 0;
}

.motive > div > div {
    border: 3px solid #009c58;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.motive > div > div.has_gallery {
    cursor: pointer;
}

.motive > div > div > div {
    height: 0;
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
}

.motive > div > div > div:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.25s ease-out;
}

.motive > div > div.has_gallery:hover > div:before {
    opacity: 0.8;
}

.motive > div > div > div:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/icon_gallery.svg) no-repeat 55% 45%;
    background-size: 40% auto;
    z-index: 3;
    transform: translateY(100%);
    transition: transform 0.25s ease-out;
}

.motive > div > div.has_gallery:hover > div:after {
    transform: translateY(0);
}

.motive > div > div > div > img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.25s ease-out;
    will-change: transform;
}

.motive > div > div.has_gallery:hover > div > img {
    transform: scale(1.1);
}

.fancybox-bg {
    background: #000 !important;
    opacity: 0.95 !important;
}

.fancybox-caption__body {
    font-size: 26px;
}


#content ul {
    list-style: none;
}

#content ul.list li {
    padding-left: 15px;
    position: relative;
    text-align: left;
    line-height: 160%;
    margin-bottom: 10px;
}

#content ul.list li:before {
    content: '';
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    left: 0;
    top: 14px;
    background: #009c58;
    border-radius: 50%;
}





















.bfQuickMode .bfElemWrap {
	margin-bottom: 0 !important;
}

.bfQuickMode .form-inline .form-group {
    margin-right: 0 !important;
    position: relative !important;
}

.nonform-control {
    width: 100% !important;
    display: block !important;
}

.bfQuickMode section, .bfQuickMode fieldset {
    padding-right: 0 !important;
}

#ff_formdiv1 .bfQuickMode .bfbs5-radio-form-group, #ff_formdiv1 .bfQuickMode .bfbs5-checkbox-form-group, #ff_formdiv1 .bfQuickMode .radio-form-group, #ff_formdiv1 .bfQuickMode .checkbox-form-group {
	padding-top: 0 !important;
}

.bfQuickMode .bfbs5-radio-inline .ff_elem, .bfQuickMode .bfbs5-checkbox-inline .ff_elem, .bfQuickMode .radio-inline .ff_elem, .bfQuickMode .checkbox-inline .ff_elem {
	margin-top: 0 !important;
}

.bfQuickMode .bfElemWrap .form-inline label, .bfQuickMode .bfElemWrap .form-inline label, .bfQuickMode .bfElemWrap .form-inline label {
	min-width: auto !important;
}

.bfPage, #bauprojekt > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
}



input.inputbox, button, textarea, select, input#saddr, input.gr_button {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    font-size: 21px;
    border: 1px solid #f2f4f4;
    box-sizing: border-box;
    color: #666;
    border-radius: 0;
    font-weight: 300;
    background: #f2f4f4;
    -webkit-appearance: none;
}

input#saddr {
    width: 320px;
    margin-right: 15px;
}

input.inputbox:hover, textarea:hover, input.inputbox:focus, textarea:focus, input#saddr:hover, input#saddr:focus {
    border: 1px solid #009c58;
    outline: none;
}

input.inputbox, textarea {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 30px;
    min-width: auto !important;
}

button {
    cursor: pointer;
}



button#bfSubmitButton, input.gr_button {
    font-size: 20px;
    background: #ae9e67;
    color: #fff;
    border: none;
    padding: 5px 10px;
    float: left;
    margin-top: 50px;
    cursor: pointer;
    border: 1px solid #ae9e67;
    transition: background 0.3s ease-out;
    text-transform: uppercase;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
}

input.gr_button {
    float: none;
    margin-top: 15px;
}

button#bfSubmitButton:hover, input.gr_button:hover {
   background: #a08f58;
    border: 1px solid #a08f58;
}




.bfQuickMode textarea.ff_elem {
    height: 470px;
}

label.checkbox {
    display: inline-block;
}


.bfPage #kontakt, .bfPage #nachricht {
    width: 47%;
}

label.bfLabelBlock {
    margin-bottom: 5px;
    width: 100% !important;
    max-width: 100% !important;
    text-align: left;
}

#interessen {
    width: 100%;
    margin-top: 50px;
}

#bauprojekt {
    width: 100%;
}



#interessen div.controls, #bauprojekt div.controls, #bfElemWrap536 div.controls {
    position: relative;
    
}


input[type="checkbox"].ff_elem, input[type="radio"].ff_elem {
    position: absolute !important;
    margin-right: 0 !important;
    left: 4px;
    top: 24px;
    -moz-appearance: initial;
    visibility: hidden;
    cursor: pointer;
}



input[type="checkbox"].ff_elem:before, input[type="radio"].ff_elem:before {
    content: '';
    position: absolute;
    width: 22px;
    height: 22px;
    background: #f2f4f4;
    left: -2px;
    top: -9px;
    visibility: visible;
}

#bfElemWrap536 input[type="checkbox"].ff_elem:before {
    top: -6px;
}

input[type="radio"].ff_elem:before {
    top: -19px;
}

input[type="checkbox"].ff_elem:checked:after, input[type="radio"].ff_elem:checked:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #009c58;
    left: 5px;
    top: -2px;
    visibility: visible;
}

#bfElemWrap536 input[type="checkbox"].ff_elem:checked:after {
    top: 1px;
}

input[type="radio"].ff_elem:checked:after {
    top: -12px;
}



#interessen label, #bfLabel417, #bauprojekt label.radio-inline, #bfLabel536 {
    width: auto !important;
    box-sizing: border-box;
    font-size: 24px;
    line-height: 130%;
    vertical-align: top !important;
    display: inline-block !important;
    cursor: pointer;
    padding-left: 40px;
    margin-top: 10px;
    position: relative;
}

#bauprojekt label.radio-inline {
    width: 45% !important;
    margin-right: 5% !important;
    margin-top: 0;
    margin-bottom: 30px;
}

#bfElemWrap70, #bfElemWrap150, #bfElemWrap299, #bfElemWrap308, #bfElemWrap317 {
    margin: 20px 0 80px !important;
}

#interessen span label {
    width: 21% !important;
    margin-right: 4% !important;
}

#interessen span label input[type="checkbox"].ff_elem:before {
    top: -19px;
}

#interessen span label input[type="checkbox"].ff_elem:checked:after {
    top: -12px;
}

#bfElemWrap417 {
    margin-bottom: 40px !important;
}

#bauprojekt > div > div, #bfElemWrap536, #bfElemWrap531, .form-actions {
    width: 100%;
}

#bauprojekt > div > section {
    width: 47%;
}

#bauprojekt_rechts .nonform-control label {
    width: 46% !important;
    margin-right: 4% !important;
    position: relative !important;
}


@media all and (-ms-high-contrast:none) {

    input[type="checkbox"].ff_elem, input[type="radio"].ff_elem {
        top: 19px;
        visibility: visible;
    }
    
    input[type="radio"].ff_elem {
        top: 8px;
    }
    
    #interessen span label input[type="checkbox"].ff_elem {
        top: 9px;
    }
    
}




.kontakt {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.kontakt > div:first-child {
    width: 40%;
}

.kontakt > div:last-child {
    width: 57.5%;
}

#map {
    height: 500px;
    background: #f2f4f4;
}

#map #copyright {
	position: absolute;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.85);
	z-index: 99999;
	padding: 3px 8px;
	color: #666;
}

.mapboxgl-map, .maplibregl-map {
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 70% !important;
}



/* Footer */

#footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 300px;
    background: #009c58;
    color: #fff;
}

#footer_inner {
    position: relative;
    width: 1120px;
    height: 300px;
    margin: 0 auto;
    font-size: 19px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 160%;
}

#footer_inner > div {
    display: flex;
    justify-content: space-between;
    width: 100%;
}


#footer_inner strong {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 22px;
}


#footer a {
    color: #fff;
}

table td:first-child {
    padding-right: 15px;
}

div.oeffnungszeiten {
    display: flex;
}

div.oeffnungszeiten > div:first-child {
    margin-right: 120px;
}






@media(max-width: 1230px) {
    

    body {
        font-size: 17.85px;
    }

    p {
        margin-bottom: 7px;
    }

    small, .small {
        font-size: 13.6px;
    }

    #header {
        width: 952px;
        height: 136px;
    }

    #header #logo {
        top: 37px;
        height: 61px;
    }

    #header #topmenu {
        height: 34px;
        line-height: 34px;
        top: 51px;
    }

    #header #topmenu ul li {
        margin-right: 68px;
    }

    #header #topmenu ul li a {
        font-size: 18.7px;
    }

    #header #topmenu ul li a:before {
        width: 17px;
        height: 9px;
        top: 13px;
        left: -24px;
        transform: translateX(-4px);
    }
    
    #header #topmenu ul li.deeper:hover a:before {
        opacity: 1;
        transform: translateX(0);
    }

    #header #topmenu ul li:hover ul {
        padding-left: 17px;
        padding-bottom: 9px;
        left: -17px;
    }

    #header #topmenu ul li:hover ul li {
        line-height: 29px;
    }

    #header #topmenu ul li:hover ul li a {
        font-size: 17px;
        padding-right: 13px;
        padding-left: 0;
    }

    #header #topmenu ul li:hover ul li.active a, #header #topmenu ul li:hover ul li a:hover {
        padding-left: 13px;
        padding-right: 0;
    }

    #header #topmenu ul li.deeper:hover ul li a:before {
        width: 6px;
        height: 12px;
        top: 5px;
        transform: translateX(-17px);
    }
    
    #header #topmenu ul li:hover ul li.active a:before, #header #topmenu ul li:hover ul li a:hover:before {
        opacity: 1;
        transform: translateX(0);
    }



    #slider_container {
        max-width: calc(100% - 52px);
    }


    #message {
        border: 3px solid #009c58;
        padding: 17px;
        text-align: center;
        margin-bottom: 60px;
    }

    #content {
        width: 952px;
        margin: 0 auto;
        margin-top: 76px;
        padding-bottom: 425px;   
    }

    #anfrage {
        padding: 6px 17px 4px;
        font-size: 19.5px;
    }

    #anfrage:hover {
        padding-left: 53px;
    }

    #anfrage > span {
        left: 9px;
        bottom: 5px;
        height: 34px;
        width: 34px;
    }

    #content h1 {
        font-size: 35.7px;
        margin-bottom: 21px;
    }

    #content h2 {
        font-size: 30.6px;
        margin-bottom: 21px;
    }

    #content h2.centered {
        margin-bottom: 42px;
    }

    #content h3, #content h2.like_h3 {
        font-size: 22.1px;
        margin-bottom: 4px;
    }
    
    #content h4 {
        font-size: 19.55px;
        margin-bottom: 4px;
    }

    #content .message {
        border: 4px solid #009c58;
        padding: 17px 25px;
    }

    .clm3 a {
        border: 2px solid #009c58;
        padding: 4px;
    }

    .clm3 a > div:nth-child(1) {
        margin-bottom: 4px;
    }

    .clm3 a > div:nth-child(2)  {
        margin-bottom: 4px;
    }

    .clm3 a > div:nth-child(3) {
        font-size: 16.15px;
        padding: 13px 4px;
    }




    .motive > div {
        font-size: 16.15px;
        margin-bottom: 34px;
    }

    .motive > div > div {
        border: 2px solid #009c58;
        padding: 4px;
        margin-bottom: 25px;
    }

    .fancybox-caption__body {
        font-size: 22.1px;
    }

    #content ul.list li {
        padding-left: 11px;
        margin-bottom: 8px;
    }

    #content ul.list li:before {
        width: 5px;
        height: 5px;
        top: 12px;
    }

























    input.inputbox, button, textarea, select, input#saddr, input.gr_button {
        padding: 4px 9px;
        font-size: 17.85px;
    }

    input#saddr {
        width: 272px;
        margin-right: 13px;
        max-width: 100%;
    }

    input.inputbox, textarea {
        margin-bottom: 25px;
    }



    button#bfSubmitButton, input.gr_button {
        font-size: 17px;
        padding: 4px 9px;
        margin-top: 42px;
    }

    input#saddr, input.gr_button {
        margin-top: 13px;
    }



    .bfQuickMode textarea.ff_elem {
        height: 400px;
    }

    label.bfLabelBlock {
        margin-bottom: 4px;
    }

    #interessen {
        margin-top: 42px;
    }



    input[type="checkbox"].ff_elem, input[type="radio"].ff_elem {
        left: 4px;
        top: 20px;
    }

    input[type="checkbox"].ff_elem:before, input[type="radio"].ff_elem:before {
        width: 18px;
        height: 18px;
        left: -3px;
        top: -8px;
    }

    #bfElemWrap536 input[type="checkbox"].ff_elem:before {
        top: -5px;
    }

    input[type="radio"].ff_elem:before {
        top: -16px;
    }

    input[type="checkbox"].ff_elem:checked:after, input[type="radio"].ff_elem:checked:after {
        width: 6px;
        height: 6px;
        left: 3px;
        top: -2px;
    }

    #bfElemWrap536 input[type="checkbox"].ff_elem:checked:after {
        top: 1px;
    }

    input[type="radio"].ff_elem:checked:after {
        top: -10px;
    }



    #interessen label, #bfLabel417, #bauprojekt label.radio-inline, #bfLabel536 {
        font-size: 20.4px;
        padding-left: 34px;
        margin-top: 9px;
    }

    #bauprojekt label.radio-inline {
        margin-bottom: 25px;
    }

    #bfElemWrap70, #bfElemWrap150, #bfElemWrap299, #bfElemWrap308, #bfElemWrap317 {
        margin: 17px 0 68px !important;
    }

    #interessen span label input[type="checkbox"].ff_elem:before {
        top: -16px;
    }

    #interessen span label input[type="checkbox"].ff_elem:checked:after {
        top: -10px;
    }

    #bfElemWrap417 {
        margin-bottom: 34px !important;
    }




    
    #map {
        height: 425px;
    }





    /* Footer */

    #footer {
        height: 240px;
    }

    #footer_inner {
        width: 952px;
        height: 240px;
        font-size: 16.15px;
    }

    #footer_inner strong {
        font-size: 18.7px;
    }

    table td:first-child {
        padding-right: 12.75px;
    }

    div.oeffnungszeiten > div:first-child {
            margin-right: 102px;
        }

}



@media all and (-ms-high-contrast:none) and (max-width: 1230px) {

    input[type="checkbox"].ff_elem, input[type="radio"].ff_elem {
        top: 15px;
        visibility: visible;
    }

    input[type="radio"].ff_elem {
        top: 7px;
    }

    #interessen span label input[type="checkbox"].ff_elem {
        top: 7px;
    }

}


@media(max-width: 980px) {
    
    .desktop {
        display: none !important;
    }
    
    .mobile {
        display: block !important;
    }
    
    #wrapper {
        overflow: hidden;
    }

    #header {
        width: calc(100% - 60px);
    }

    #header #topmenu {
        display: none;
    }

    
    
   #webpage  {
        transform: translateX(0);
        transition: transform 0.3s ease-in;
        position: relative;
    }

    #webpage.menu_active {
        transform: translateX(300px); 
    }
    
    #footer  {
        transform: translateX(0);
        transition: transform 0.3s ease-in;
    }
    
    #footer.menu_active {
        transform: translateX(300px); 
    }

    #webpage_overlay, #footer_overlay {
        position: absolute;
        z-index: 60;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(255,255,255,0.5);
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACAQMAAABIeJ9nAAAABlBMVEUAAAD///+l2Z/dAAAAAXRSTlMAQObYZgAAAAxJREFUCNdjaGBwAAABxADBSUUqSQAAAABJRU5ErkJggg==');
        transition: opacity 0.3s ease-in, visibility 0s 0.3s; 
        visibility: hidden;
        opacity: 0;
    }

    #webpage_overlay.menu_active, #footer_overlay.menu_active  {
        visibility: visible;
        opacity: 1;
        transition: opacity 0.3s ease-in, visibility 0s 0s; 
    }
    
    #menu {
        background: #009c58;
        position: absolute;
        width: 300px;
        padding: 30px;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 9999999;
        transform: translateX(-300px);
        transition: transform 0.3s ease-in;
        box-sizing: border-box;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        display: block !important;
    }

    #menu.menu_active {
        transform: translateX(0); 
    }
    
    #rmenu {
        position: absolute;
        left: 0px;
        top: 48px;
        z-index: 9999999999999999;
        height: 40px;
        cursor: pointer;
        line-height: 38px;
        display: block !important;
        font-size: 18px;
    }

    #rmenu #rmenu_icon {
        display: block;
        width: 40px;
        height: 2px;
        background: rgba(0, 156, 88, 1);
        position: relative;
        top: 19px;
        left: -60px;
        transition: background 0s 0.15s;
    }

    #rmenu.menu_active #rmenu_icon {
        background: rgba(0, 156, 88, 0);
    }

    #rmenu #rmenu_icon:before {
        content: '';
        display: block;
        position: absolute;
        width: 40px;
        height: 2px;
        background: rgba(0, 156, 88, 1);
        position: absolute;
        top: -12px;
        transition: top 0.15s ease-in 0.15s, transform 0.15s ease-in 0s;
    }

    #rmenu_trigger {
        cursor: pointer;
        display: inline-block;
        padding-left: 60px;
    }
    
    #rmenu #rmenu_icon:after {
        content: '';
        display: block;
        position: absolute;
        width: 40px;
        height: 2px;
        background: rgba(0, 156, 88, 1);
        position: absolute;
        top: 12px;
        transition: top 0.15s ease-in 0.15s, transform 0.15s ease-in 0s;
    }
    
    #rmenu.menu_active #rmenu_icon:before {
        top: 0px;
        transition: top 0.15s ease-in 0s, transform 0.15s ease-in 0.15s;
        transform: rotate(135deg);
    }

    #rmenu.menu_active #rmenu_icon:after {
        top: 0px;
        transition: top 0.15s ease-in 0s, transform 0.15s ease-in 0.15s;
        transform: rotate(-135deg);
    }

    #menu ul {
        list-style: none;
        width: 100%;
        margin: 0;
    }

    #menu ul li {
        width: 100%;
        border-bottom: 1px dotted rgba(255,255,255,0.3);
        margin: 0;
        position: relative;
    }
    
    #menu ul li img {
        display: none;
    }

    #menu ul li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    #menu ul li a {
        color: #fff;
        line-height: 130%;
        display: block;
        padding-top: 10px;
        padding-bottom: 7px;
        font-size: 22px;
    }

    #menu ul li ul li:first-child {
        border-top: 1px dotted rgba(255,255,255,0.3);
        margin-top: 3px;
    }

    #menu ul li a:before {
        content: '';
        display: block;
        position: absolute;
        left: -35px;
        top: 21px;
        width: 5px;
        height: 5px;
        background: #fff;
    }

    #menu ul li.current a:before, #menu ul li a:hover:before {
        left: 0;
    }

    #menu ul li.current a, #menu ul li a:hover {
        padding-left: 15px;
    }

    #menu ul li ul li a, #menu ul li.current ul li a {
        padding-left: 30px;
        font-size: 19px;
    }

    #menu ul li ul li.current a, #menu ul li ul li a:hover, #menu ul li.current ul li.current a, #menu ul li.current ul li a:hover  {
        padding-left: 45px;
    }

    #menu ul li.current ul li a:before {
        left: -35px;
    }

    #menu ul li ul li a:before {
        top: 18px;
    }

    #menu ul li ul li.current a:before, #menu ul li ul li a:hover:before {
        left: 30px;
    }
    
    #menu ul li.item-124 ul {
        display: none;
    }
    
    #menu #anfrage_mobile {
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        border: 2px solid #fff;
        padding: 9px 10px 9px 50px;
        position: relative;
        font-size: 23px;
    }
    
    #menu #anfrage_mobile:before {
        content: '';
        position: absolute;
        left: 10px;
        width: 28px;
        top: 0;
        bottom: 0;
        background: url(../images/icon_harnisch.svg) center center no-repeat;
        background-size: contain;
    }

    #slider_container {
        max-width: calc(100% - 60px);
    }


    #content {
        width: calc(100% - 60px);
        margin: 0 auto;
        margin-top: 76px;
        padding-bottom: 200px;   
    }
    
    .clm3 {
        /* clm 4 */
        /*width: 80%;*/
    }

    #anfrage {
        display: none;
    }



    .bfPage #kontakt, .bfPage #nachricht {
        width: 100%;
    }
   
    .bfQuickMode textarea.ff_elem {
        height: 300px;
    }


    #interessen span label {
        width: 30% !important;
        margin-right: 3% !important;
    }

    #bauprojekt > div > section {
        width: 100%;
    }

    #map {
        height: 425px;
    }



    .kontakt > div:last-child {
        width: 55%;
    }

    /* Footer */

    #footer {
        height: 80px;
    }
    
    #footer_inner > div {
        display: block;
    }

    #footer_inner {
        width: calc(100% - 60px);
        height: 80px;
        font-size: 26px;
        text-align: center;
    }

}



@media(max-width: 760px) {

    #header {
        width: calc(100% - 50px);
        height: 100px;
    }
    
    #header #logo {
        top: 25px;
        height: 50px;
    }

    #menu {
        padding: 25px;
    }

    
    #rmenu {
        top: 30px;
    }

    #slider_container {
        max-width: calc(100% - 50px);
    }


    #content {
        width: calc(100% - 50px);
        margin-top: 50px;  
    }
    
    .clm3 a {
        width: 47.5%;
        margin-bottom: 5%;
    }
    .motive > div {
        width: 47.5%;
        margin-right: 5%;
    }

    .motive > div:nth-child(4n) {
        margin-right: 5%;
    }
    
    .motive > div:nth-child(2n) {
        margin-right: 0;
    }


    #interessen span label {
        width: 45% !important;
        margin-right: 5% !important;
    }


    .kontakt > div:first-child, .kontakt > div:last-child {
        width: 100%;
    }
    
    .kontakt > div:first-child {
            margin-bottom: 50px;
    }
    
    #map {
        height: 300px;
    }

    /* Footer */

    #footer {
        height: 80px;
    }
    
    #footer_inner > div {
        display: block;
    }

    #footer_inner {
        width: calc(100% - 60px);
        height: 80px;
        font-size: 26px;
        text-align: center;
    }

}

@media(max-width: 480px) {
    
    .hd_smpt {
            display: none;
    }
    
    #webpage.menu_active, #footer.menu_active {
        transform: translateX(270px); 
    }
    
    #header {
        width: calc(100% - 40px);
        height: 90px;
    }
    
    #header #logo {
        top: 22px;
        height: 46px;
    }

    #menu {
        padding: 20px;
        width: 270px;
        transform: translateX(-270px);
    }

    
    #rmenu {
        top: 25px; 
        line-height: normal;
    }
    
    #rmenu #rmenu_icon {
        left: 0;
        top: 0;
    }
    
    #rmenu_trigger {
        padding-left: 0;
    }

    #slider_container {
        max-width: calc(100% - 40px);
    }


    #content {
        width: calc(100% - 40px);
        text-align: left;
        margin-top: 50px;  
    }
    
    #content h1 {
        font-size: 32px;
        margin-bottom: 18px;
    }
    
    #content h2 {
        font-size: 28px;
    }
    
    #content h3, #content h2.like_h3 {
        font-size: 22px;
    }
    
    #content h4 {
        font-size: 19px;
        margin-bottom: 4px;
    }
    
    .clm3 {
        /* clm 4 */
        width: 100%;
    }
    
    .clm3 a {
        width: 100%;
        margin-bottom: 50px;
    }
    
    .motive > div {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    
    #content .motive > div h3 {
        text-align: center;
    }
    
    .motive > div:nth-child(4n) {
        margin-right: 0;
    }
    
    .motive > div > div {
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    

    #interessen span label {
        width: 100% !important;
        margin-right: 0% !important;
    }

}
   
    
